body,td,th { font-size: 9pt; line-height: 14pt; color: #ACACAC; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000;
	background-image: url(http://i4.17173.itc.cn/2009/xjwm/img/bg_body.gif);
	background-repeat: no-repeat;
	background-position: center 34px;
}
a{ text-decoration: none; }
a:link,a:visited{ color: #ACACAC; }
a:hover,a:active { color: #f00; text-decoration: underline; }
#main td {color:#313131;
	font-size: 9pt;
	line-height: 17pt;}
#main a:link { COLOR:#313131; text-decoration: none}
#main a:visited { COLOR:#313131; text-decoration: none}
#main a:hover { COLOR: #f00; text-decoration : underline ;}
#main a:active { COLOR:#f00; text-decoration: none}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#ACACAC;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#ACACAC; text-decoration: none}
#bottom a:visited { COLOR:#ACACAC; text-decoration: none}
#bottom a:hover { COLOR: #f00; text-decoration : underline ;}
#bottom a:active { COLOR:#f00; text-decoration: none}
.STYLE2 { color: #FF0000; }
.STYLE5 { color: #FF063F; }
.STYLE6 { color: #F00; font-weight: bold; }